{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "g g",
        "gEg",
        "LLL"
    ],
    "key": {
        "g": "minecraft:gold_ingot",
        "E": "minecraft:egg",
        "L": "minecraft:lava_bucket"
    },
    "result": {
        "id": "minecraft:blaze_spawn_egg",
        "count": 1
    }
}